@charset "UTF-8";
.main{max-width:1004px; min-width:300px; padding:0 0px 0 0px; margin:auto; position:relative; background-color:#FFFFFF;}
.main2{max-width:984px; min-width:300px; padding:8px 10px 8px 10px; margin:auto; position:relative; background-color:#FFFFFF;}
.bai-bj{background-color:#FFFFFF; padding:0 0 0 0;}

.top{}
.top img{ width:100%; display:block;}

/*导航背景*/
.nav{ height:35px; background-image:url(../images/nav_bj.jpg); padding:0 0 0 0px; text-align:center; font-size:15px; color:#FFFFFF;}
.nav a{ display:inline-block; line-height:32px; padding:0 30px 0 30px; font-size:15px; font-weight:bold; color:#FFFFFF;}
.nav a:hover{color:#FFFF00;}

/*手机点开*/
.nav_x{ float:right; margin:10px 0 0 0; display:none;}
.nav_x2{ width: 40px; height: 40px; line-height: 40px; display: inline-block; vertical-align: middle; }
.nav_x2 img{ width:100%; }

/*手机导航    未使用的样式*/
.x_nav{ width: 100%; height: 100%; background-image:url(../images/tel_nav_bj.png); position: fixed; top: 0; right: -101%; z-index: 999999999999;}
.x_nav_t{ width: calc(100% - 45px); width: -moz-calc(100% - 45px); width: -webkit-calc(100% - 45px); height: 80px; line-height: 80px; text-align: right; padding-right: 45px;}
.x_nav_t a{ color: #FFFFFF; font-size: 18px;  background: url(../images/nav_close.png) no-repeat right center;   padding-right: 25px;}
.x_nav2{ width: 100%; height: 100%; overflow: scroll; padding-bottom:75px;}
.x_nav2 ul li{ height: auto;}
.x_nav2 ul li a{ height: 65px; line-height: 65px; display: block; font-size: 20px; color: #FFFFFF;  padding-left: 48px;  background: #B0AFAA; border-bottom: 1px solid #a1000f;}
.x_nav2 ul li span{ width: 64px; height: 64px; display: inline-block; line-height: 64px; text-align: center; float: right; margin-right: 20px; background: url(../images/jia.png) no-repeat center center;}
.x_nav2 ul li a.xa1{ background: #B0AFAA;}
.x_nav2 ul li span.xjian{ background: #b0afaa url(../images/jian.png) no-repeat center center;}
.xnav_xl { display: none;}
.xnav_xl dd a{ background: url(../images/you1.png) no-repeat 85% center !important; font-size: 18px;}



/*版块  宽*/
.w100{width:100%;}
.w728{width:728px; width:calc(100% - 254px); width:-moz-calc(100% - 254px); width:-webkit-calc(100% - 254px);}
.w240{ width:240px;}

/*首页变化图片*/
.slideBox{position:relative; border-right:3px solid #E84606; border-top:3px solid #E84606;}
.slideBox .zy { height:0px;}
.slideBox .zy .prev { width: 0px; height: 0px; background: url(../images/left1.png) no-repeat center center; position:absolute; z-index:60; top:0px; left:0px; cursor: pointer;}
.slideBox .zy .prev:hover { background-image: url(../images/left2.png)}
.slideBox .zy .next { width: 0px; height: 0px; background: url(../images/right1.png) no-repeat center center; position:absolute; z-index:60; top:0px; right:0px; cursor: pointer;}
.slideBox .zy .next:hover { background-image: url(../images/right2.png);}
.slideBox .hd{ position:absolute; right:0; bottom:12px; padding:0 0 0 0; width:100%; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:right; margin:0px 6px 0 0;}
.slideBox .hd ul li{ float:left; width:12px; font-size:11px; height:12px; margin-right: 6px; line-height:12px; text-align:center; background-color:#FFFFFF; color:#ffffff; cursor:pointer;
border-radius:50%; -moz-border-radius:50%;  -webkit-border-radius:50%;
behavior:url(PIE-2.0beta1/PIE.htc);
}
.slideBox .hd ul li.on{ background:#DC3433; color:#DC3433;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd ul li{ zoom:1; vertical-align:middle; }
.slideBox .bd ul li span{ background-image:url(../images/hei_bj.png); position:absolute; bottom:0px; z-index:88; width:100%; height:38px; line-height:36px; font-size:14px; font-weight:bold; color:#FFFFFF; display:block; text-indent:1em; overflow:hidden;}
.slideBox .bd ul li img{ width:100%;}


/*版权标题*/
.bk_title{background-image:url(../images/notice_bj.jpg);}
.bk_title p{float:left; width:100%; height:29px; background-image:url(../images/notice.jpg); background-repeat:no-repeat; background-position:left top;}
/*版块标题2*/
.bk_title2{height:32px; background-image:url(../images/bk_bj0.jpg); border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1;}
.bk_title2 p{ float:left; margin-left:6px;}
.bk_title2 p a{position:relative; display:block; float:left; height:32px; padding:0 14px 0 32px; background-image:url(../images/bk_bj1.jpg); font-size:12px; font-weight:bold; color:#FFFFFF;
	transform:skewX(-20deg);
	-webkit-transform:skewX(-20deg); /*兼容-webkit-引擎浏览器*/
	-moz-transform:skewX(-20deg); /*兼容-moz-引擎浏览器*/
}
.bk_title2 p a span{
	transform:skewX(20deg);
	-webkit-transform:skewX(20deg); /*兼容-webkit-引擎浏览器*/
	-moz-transform:skewX(20deg); /*兼容-moz-引擎浏览器*/
}
.bk_title2 p .a_be{background-image:url(../images/bk_bj1-2.jpg);}
.bk_title2 span{float:right; margin:7px 15px 0 0;}
.bk_title2 .mright{float:right; font-size:12px; margin:7px 16px 0 0; color:#666666;}
.bk_title2 .mright a{ font-size:12px; color:#666666;}
.bk_title2 .mright a:hover{color:#000000;}



.bk_title3{height:35px; background-image:url(../images/bk_bj2.jpg); line-height:35px; border:1px solid #dddddd; padding-left:12px; text-align:left;}
.bk_title3 a{font-weight:bold;}

.bk_title4{height:32px; background-image:url(../images/f_bj.jpg); background-repeat:repeat-x; background-position:center top;}
.bk_title4 p{float:left; margin:4px 0 0 28px; padding:0 10px 0 10px; height:25px; line-height:25px; background-color:#FFFFFF; border-left:1px solid #E5E5E5; border-top:1px solid #E5E5E5; border-right:1px solid #E5E5E5; font-size:16px;}

.hongbian{border:3px solid #E74505; padding:5px;}
.hongbian2{border:3px solid #E74505;}

#i-news{min-height:194px;}

/*首页新闻列表*/
.i-list{ padding:12px 9px 8px 9px;}
.i-list li{ float:left; width:50%; height:24px;}
.i-list li p{padding:0 9px 0 18px; text-align:left; line-height:24px; height:24px; overflow:hidden; background-image:url(../images/heikuai.jpg); background-repeat:no-repeat; background-position:9px center;}
.i-list li p a{font-size:12px;}

.i-list2{ padding:12px 9px 10px 9px;}
.i-list2 li{ height:24px;}
.i-list2 li p{padding:0 9px 0 18px; text-align:left; line-height:24px; height:24px; overflow:hidden; background-image:url(../images/heikuai.jpg); background-repeat:no-repeat; background-position:9px center;}
.i-list2 li p a{font-size:12px;}

/*会员单位展示*/
.member{ padding:14px 10px 6px 10px;}
.member li{ line-height:26px; height:26px; overflow:hidden;}
.member li a{font-size:12px;}

.tel-hydw{ display:none;}




/*滚动IP展示*/
.ipzhanshi{ width:100%; overflow:hidden; position:relative;}
.ipzhanshi .bd{ padding:12px 12px 10px 10px;}
.ipzhanshi .bd ul{ overflow:hidden; zoom:1; }
.ipzhanshi .bd ul li{ margin:0 6px 0 6px; width:18%; width:calc(20% - 12px); width:-moz-calc(20% - 12px); width:-webkit-calc(20% - 12px); float:left; overflow:hidden; text-align:center;  }
.ipzhanshi .bd ul li .pic{ text-align:center; overflow:hidden;}
.ipzhanshi .bd ul li .pic img{ width:100%; display:block;}
.ipzhanshi .bd ul li .title{ line-height:35px; }



/*滚动的公告*/
.mygundong{ padding:12px 10px 12px 10px; }
.myscroll {height: 200px; overflow: hidden;}
.myscroll li{ line-height:25px; height:25px; overflow:hidden; background-image:url(../images/laba.jpg); background-repeat:no-repeat; background-position:left center; padding-left:20px;}
.myscroll li a{ font-size:12px;}
.myscroll li a:hover {}

/*会员单位*/
.mygundong2{ padding:12px 10px 12px 10px; }
.myscroll2 {height: 616px; overflow: hidden;}
.myscroll2 li{ line-height:25px; height:25px; overflow:hidden; }
.myscroll2 li a{ font-size:12px;}
.myscroll2 li a:hover {}

/*广告*/
.adv{position:relative; width:100%; margin:auto;}
.adv .arrow{
	position:absolute;
	top:40%;
	z-index:999;
	background-repeat: no-repeat;
	background-position: center center;
	width:42px;
	height:36px;
}
.adv .arrow.pre {background-image: url();left:0px;}
.adv .arrow.next {background-image: url(); right:0px;}
.adv .arrow:hover{}

.adv .slick-dots {
	position: absolute;
	width: 96%;
	text-align: right;
	z-index: 1000;
	bottom:0;
}
.adv .slick-dots li {
	display: inline-block;
	width: auto;
	float: none;
	vertical-align: middle;
}
.adv .slick-dots li button {
	background: #ffffff;
	border: 0 none;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 8px;
	line-height: 0;
	margin: 0 3px 12px 3px;
	outline: medium none;
	padding: 0;
	width: 8px;
	
	
	filter:alpha(opacity=80);
   -moz-opacity:0.8;   
   -khtml-opacity:0.8; 
   opacity: 0.8;  
}
.adv .slick-dots li.slick-active button {
	background-color:#DC3433;
}
/*上半部分是固定的 下边是网站的css样式*/
.adv .dataitem{float:left; width:100%;}
.adv .dataitem .mimg{}
.adv .dataitem .mimg img{ width:100%; display:inline;}
/*左右滚动结束*/


/*左边浮动图片*/
.fd_left{position:fixed; left:0px; top:40%;}
.fd_left img{max-width:120px;}




/*==政策法规 和  知识产权保护===*/
.zcfg-cqbh{}
.zcfg-cqbh .zcfg{width:49%; width:calc((100% - 12px)/2); width:-moz-calc((100% - 12px)/2); width:-webkit-calc((100% - 12px)/2);}

.hei10{height:10px; line-height:10px;}
.hei12{height:12px; line-height:12px;}
.hei14{height:14px; line-height:14px;}
.hei20{height:20px; line-height:20px;}

/*底部信息*/
.footer-box{padding:2px 10px 0 10px;}

/*友情链接*/
.youqing{ padding:8px;}
.youqing li{ width:10%; float:left;}
.youqing li p{padding:3px;}
.youqing li p img{ width:100%;}

.copy-box{border-top:3px solid #B90C06;}
.copy-box .f-nav{ padding:12px 0 8px 0; line-height:26px; text-align:center; color:#999999;}
.copy-box .f-nav a{font-size:13px; font-weight:bold; color:#FE0002; display:inline-block; padding:0 25px 0 25px;}
.copy-box .f-nav a:hover{color:#000000;}

.copy-box .copy{text-align:center; line-height:26px; padding:2px 5px 20px 5px;}







/*二级页面*/
.left-t{ height:36px; line-height:35px; background-image:url(../images/left_bj.jpg); background-repeat:repeat-x; background-position:left bottom; border-bottom:1px solid #C9CED1;  text-align:left; padding:0 24px 0 24px; overflow:hidden;}
.left-t a{letter-spacing:4px; color:#C80201; font-size:15px; font-weight:bold;}
.left-t span{ font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#EF6B66; font-weight:normal;}

.left-menu{ padding:1px 0 4px 0;}
.left-menu li{ height:34px; line-height:33px; border-bottom:1px solid #e4e4e4; border-top:1px solid #f3f3f3; background-image:url(../images/ysj.png); background-repeat:no-repeat; background-position:26px center; padding:0 0 0 42px;}
.left-menu li a{font-size:13px; font-weight:bold; color:#777777;}
.left-menu li a:hover{color:#C60002;}


/*about*/
.about{ padding:14px 20px 20px 20px; text-align:justify; line-height:28px; font-size:14px;}
.about img{max-width:100%;}

.x-title{padding:0 0 10px 0; line-height:35px; font-size:18px; font-weight:bold; color:#000000; text-align:center; border-bottom:1px solid #eeeeee;}
.x-author{line-height:28px; text-align:center; font-size:12px; color:#777777; padding-bottom:10px;}

.er_img{ text-align:center; padding-bottom:10px;}
.er_img img{ max-width:100%;}


/*新闻*/
.news_list{padding:14px 20px 20px 20px;}
.news_list li{background-image:url(../images/heikuai.jpg); background-repeat:no-repeat; background-position:left center; height:30px; line-height:30px; padding:0 0 0 14px;}
.news_list li a{position:relative; display:block; float:left; width:80%; width:calc(100% - 100px); width:-moz-calc(100% - 100px); width:-webkit-calc(100% - 100px); height:30px; line-height:30px; overflow:hidden;}
.news_list li span{float:right;}
.news_list li:hover{border-bottom:1px solid #eeeeee; border-top:1px solid #eeeeee;}

/*IP展示*/
.ip-list{padding:4px 10px 20px 10px;}
.ip-list li{margin:10px 6px 0 6px; width:18%; width:calc(20% - 12px); width:-moz-calc(20% - 12px); width:-webkit-calc(20% - 12px); float:left;}
.ip-list li .pic{ overflow:hidden;}
.ip-list li .pic img{ width:100%; display:block;}
.ip-list li .title{ line-height:20px; height:40px; padding:4px 0px 6px 0px; text-align:left;}
.ip-list li .title a{font-size:12px; color:#666666;}
.ip-list li .title a:hover{color:#C60002;}


/*网站地图*/
.map{ padding:20px;}
.map li{ float:left; margin:3px 0 3px 0; width:100%;}
.map li > a{ position:relative; display:block; background-color:#f9f9f9; padding:4px 20px 6px 20px; line-height:26px; font-size:14px; color:#000000; font-weight:bold;}
.map li p{ padding:10px 0 10px 0; line-height:30px;}
.map li p a{float:left; margin:0 20px 0 20px;}


/*在线留言*/
.message{ color:#595758; padding:10px 0 10px 0; font-size:12px;}
.message li{ padding:0 0 14px 0; line-height:28px;}
.message li span{float:left; display:inline-block; width:95px; text-align:left;}
.message li p{float:left; width:30%; width: calc(100% - 190px); width: -moz-calc(100% - 190px); width: -webkit-calc(100% - 190px); width: -o-calc(100% - 190px); width: -ms-calc(100% - 190px); margin-right:5px;}
.message li p .myinput{ width:90%; height:28px; line-height:28px;
width: calc(100% - 24px); width: -moz-calc(100% - 24px); width: -webkit-calc(100% - 24px); width: -o-calc(100% - 24px); width: -ms-calc(100% - 24px);
border:1px solid #dddddd; padding:0 11px 0 11px;
border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px;
}
.message li p .myinput2{ height:84px;}
.message li p .submit{ width:120px; height:32px; line-height:31px; background-color:#C60002; color:#FFFFFF; font-size:13px;
border-radius:5px; -moz-border-radius:5px;  -webkit-border-radius:5px;
}
.message li i{font-style:normal; font-weight:bold; color:#FF0000;}



/*详细*/
.xx_box{padding:14px 20px 20px 20px;}
.xx_title{padding:10px 0 10px 0; line-height:35px; font-size:20px; font-weight:bold; color:#000000; text-align:center; border-bottom:1px solid #eeeeee;}
.xx_author{line-height:24px; padding-top:4px; text-align:center; font-size:12px; color:#777777; }
.xx_video{ padding:10px 0 0 0; text-align:center; width:60%; margin:auto;}
.xx_video video{ width:100%;}
.xx_img{padding:10px 0 0 0; text-align:center;}
.xx_img img{max-width:100%;}
.xx_content{line-height:30px; padding:10px 0 0 0; font-size:15px; text-align:justify; color:#444444;}
.xx_content img{max-width:100%;}

.xx_page{padding:2px 0 2px 0;}
.xx_page a{position:relative; display:block; height:24px; line-height:22px; text-align:left; color:#000000; font-size:14px; overflow:hidden;}
.xx_page a span{font-weight:bold;}
.xx_page a:hover{color:#FFFFFF; background-color:#C60002; padding:4px 12px 4px 12px;}

/**详细页面结束*/




/*分页开始*/
.mypage{ height:40px; padding:1px 0 5px 0;}
.mypage div{ text-align:center;}
.mypage div a{display: inline-block; height:24px; line-height:23px; padding:0 8px 0 8px; color:#444444; font-size:12px; border:1px solid #dedede;}
.mypage div a:hover,
.mypage div .a_be{color:#ffffff; background-color:#C60002;}

.mypage2{background-color:#F4F4F4;}
/*分页结束*/






#back_to_top { color: #cdcdcd; display:none; height: auto; position: fixed; bottom:10px; right: -70px;z-index: 10000;
-webkit-transition: all .5s ease 0s;
   -moz-transition: all .5s ease 0s;
     -o-transition: all .5s ease 0s;
        transition: all .5s ease 0s;}
#back_to_top span { display: inline-block; text-align: center; font-size: 30px; width: 40px;height: 40px; line-height: 35px; color: white;background-color: rgba(0,0,0,0.4);
-webkit-border-radius: 2px;
-webkit-transition: all .2s ease 0s;
   -moz-transition: all .2s ease 0s;
     -o-transition: all .2s ease 0s;
        transition: all .2s ease 0s;
border-radius: 2px;
}
#back_to_top.on {opacity: 1;filter: alpha(opacity=100);right: 10px;}
#back_to_top:hover span{ background-color: #000;}